/*  Navigation  */
#nav {
	left: 0;
	position: inherit;
}
#nav ul {
	height: auto;
	float: none;
}
#nav ul li {
}
#nav ul li a {
}
#nav ul li a:hover, 
#nav ul li a:active {
	background: none;
}
#nav ul .current a {	
	background: none;
}

.col-one-wide-right a:hover {
	border-bottom: none;
}

#header-wrap h1#logo-text a {
	position: inherit;
	margin: 0; padding: 0;
	font: normal 62px "Trebuchet MS", Tahoma, Arial, sans-serif;
	letter-spacing: -1.5px;
	color: #070000;
	text-decoration: none;
	font-size: 20px;
		
	/* change the values of top and left to adjust the position of the logo*/
/*	top: 45px; left: 48px;	*/
}
#header-wrap h1#logo-text a:hover {
	background: none;	border: none;
}

body {
	background: none;
}

#header-wrap {
	background: #fff none;
	width: 100%;
	height: auto;
}

#content {
	background: #fff none;		
}

#content-wrapper {
	width: 100%;
}

#footer-wrapper {
	clear: both;
	width: 100%;
}

#footer-bottom {
	width: 100%;
}

.col-one-wide-right {
	margin-right: 0px;
	float: none;
	width: 100%;
}
.col-one-wide-center {
	margin-right: 0px;
	float: none;
	width: 100%;
}